petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMNetworkGetPlex

Gets the Plex DM associated with this network DM

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetPlex(DM netdm, DM *plexdm)

Not collective

### Input Parameters

| netdm | - the dm object
| plexmdm | - the plex dm object

### See Also

DMNetworkCreate()

### Level

Advanced

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages